@charset "utf-8";
@import url('reset.css?v=0.039');
@import url('swiper-bundle.min.css?v=0.0252');
@import url('font-awesome/css/font-awesome.min.css');
@font-face {
    font-family: "Avenir";
    src: url("fonts/Avenir.eot");
    src: url("fonts/Avenir.eot?#iefix")format("embedded-opentype"),
    url("fonts/Avenir.woff2")format("woff2"),
    url("fonts/Avenir.woff")format("woff"),
    url("fonts/Avenir.ttf")format("truetype"),
    url("fonts/Avenir.svg#Avenir")format("svg");
}
@font-face {
    font-family: "Biko";
    src: url("fonts/Biko.eot");
    src: url("fonts/Biko.eot?#iefix")format("embedded-opentype"),
    url("fonts/Biko.woff2")format("woff2"),
    url("fonts/Biko.woff")format("woff"),
    url("fonts/Biko.ttf")format("truetype"),
    url("fonts/Biko.svg#Biko")format("svg");
}
*{-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
input,select,button,textarea{ font-family:"Arial","微软雅黑"; }
body{font-family:"Arial","微软雅黑";  background:#fff; font-size: 14px; color: #000;}
a{background:transparent;text-decoration:none;color:#000}a:active,a:hover{outline:0}a:hover{text-decoration:none;}
.wrapper{width: 1400px; margin: 0 auto;}
.wrapper-fluid{width: 90%; margin: 0 auto;}
.ts{text-transform:uppercase}
.mauto{margin:0 auto}
.pf{position: fixed; z-index: 1;}
.pz{position:relative;z-index: 1}
.pa{position:absolute;z-index: 1999}
.bz{box-sizing:border-box}
.b,.fb{font-weight:bold}
.i{font-style:italic}
.hidden{display:none !important}
.cb{clear:both}
.vs{overflow:visible !important}
.all{min-width: 1400px;}
.flex{display: -webkit-box; display: -webkit-flex; display: flex;}
.flexCenter{display: -webkit-box; display: -webkit-flex; display: flex; align-items: center; justify-content: center;}
.flexJc{display: -webkit-box; display: -webkit-flex; display: flex; justify-content: center;}
.flexAc{display: -webkit-box; display: -webkit-flex; display: flex; align-items: center;}
.flexColumn{display: -webkit-box; display: -webkit-flex; display: flex; flex-direction: column;}
.flexWrap{display: -webkit-box; display: -webkit-flex; display: flex; flex-wrap: wrap;  justify-content: flex-start;}
.flexJb{display: -webkit-box; display: -webkit-flex; display: flex; justify-content: space-between; flex-wrap: wrap;}
.flexRight{display: -webkit-box; display: -webkit-flex; display: flex; justify-content: flex-end;}
.ov{overflow: hidden;}
.transition,.transition *{transition: all .3s; -webkit-transition: all .3s; -moz-transition: all .3s;}
.ellipsis{text-overflow: ellipsis; white-space: nowrap; display: block; overflow: hidden;}
table{border-collapse: collapse;}
table td{border: 1px solid #bbbbbc;}
.textCenter{text-align: center !important;}
.textRight{text-align: right;}
.db{display: block;}
.fr{float: right;}
.clear{clear: both;}
img{max-width: 100%;}
.w100{width: 100%;}
.fb{font-weight: bold !important;}
/*animation*/
.scaleImg{overflow: hidden;}
/*.scaleImg img{border-radius:15px;}*/
.scaleImg img,.scaleImg:hover img{transition: all 1s;}
.scaleImg:hover img{transform: scale(1.1);}
.textEllipsis{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}
.line6 {
    -webkit-line-clamp: 6;
}
.line5 {
    -webkit-line-clamp: 5;
}
.line4 {
    -webkit-line-clamp: 4;
}
.line3 {
    -webkit-line-clamp: 3;
}
.line2 {
    -webkit-line-clamp: 2;
}
.line1 {
    -webkit-line-clamp: 1;
}
/*头部*/
header{z-index: 999!important; position:fixed; width:100%; left:0; top:0; height:135px;}
header.active{box-shadow: 0 2px 6px rgba(115,115,115,.9); background:#FFFFFF;}
.logo{width:175px; padding:20px 0; }
.logo img{width:100%;}
.head-menu{ background:#1079c4;}
.head-menu-item{position:relative;}
.head-menu-item a.nav-link{font-size:20px; padding:8px 0; margin-right:60px; line-height:60px; color:#fff; font-family: "Avenir";}
.head-menu .head-menu-item:last-child a.nav-link{margin-right:0;}
.head-menu-item .nav-link .sub-arrow {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 5px;
    vertical-align: 3px;
    border-top: 5px #fff solid;
    border-right: 5px solid transparent;
    border-left: 5px solid transparent;
}
.head-menu-item:hover a.nav-link,.head-menu-item.current a.nav-link{ font-weight:bold;}
.menu_down{
	display: none;
	position: absolute;
	left: 0;
	top:60px;
	z-index: 9;
	width: 660px;
	background: linear-gradient(to bottom,#0f78c2,#fff); 
	padding:30px;
	box-shadow: 0 2px 6px rgba(115,115,115,.2);
}
/*.menu_down a{
	display: block;
	width: 100%;
	line-height: 24px;
	color: #333;
	font-size: 16px;
	padding: 12px 15px;
	border-bottom: 1px solid #ddd;
}
.menu_down dd:last-child a{
	border: 0;
}
.menu_down a:hover{
	color: #fff;
	background: #0f71bd;
}*/
.big-cate{width:300px;}
.big-cate-img img{ width:100%;}
.big-cate-title{ text-align:center; margin-top:10px; color:#333; font-size:20px; font-family: "Avenir"; font-weight:bold;}
.big-cate a:hover .big-cate-title{color:#0f71bd;}
.small-cate{width:250px;}
.small-cate-item{ margin-bottom:15px;}
.small-cate .small-cate-item:last-child{margin-bottom:0;}
.small-cate-img img{width:50px;}
.small-cate-title{color:#333; font-size:18px; font-family: "Avenir"; font-weight:bold; padding-left:10px;}
.small-cate a:hover .small-cate-title{color:#0f71bd;}


.m-navbth{display: none;}
.head-r-email{/*margin-left:20px;*/}
.head-email{/*border-left:#dddddd solid 1px; */ padding-left:20px; line-height:30px; color:#333333; font-size:20px; font-family: "Avenir";}
.head-r-email .iconyouxiang1{color:#333333; font-size:30px; margin-right:5px; line-height:30px;}
.head-r-quote{background: linear-gradient(to right,#167cc5,#001569);  border-radius:20px; padding:5px 10px; color:#FFFFFF; font-family: "Avenir"; font-weight:bold;  margin-left:20px; cursor:pointer;}
.head-r-quote .quote-img{border-radius:50%; background:#FFFFFF; width:30px; height:30px; margin-right:5px; text-align:center; }
.head-r-quote span{ font-size:18px; line-height:30px;}
.nav_box {
	background: linear-gradient(to bottom,#168ce0,#3660aa);
    width: 100%;
    position: absolute;
    top: 92px; 
	z-index:999;
    display: none;
    padding-bottom: 50px;
	animation: fadeIn .5s;-moz-animation: fadeIn .5s;-webkit-animation: fadeIn .5s;-o-animation: fadeIn .5s;
}
.nav_box.nav_show {
    display:block;
}
.head-nav{
	margin:0px auto;
	width:92%;
}
.head-nav .nav_item .title{
	line-height:50px;
	position:relative;
	border-bottom:1px solid #dfdbdb;
}
.head-nav .nav_item .title, .head-nav .nav_item .title a{
	color:#FFFFFF;
	font-size:16px;
	font-weight:normal;
}
.head-nav .nav_item .link-list {
	padding:10px 15px 0px;
	display:none; animation: fadeIn 1s;-moz-animation: fadeIn 1s;-webkit-animation: fadeIn 1s;-o-animation: fadeIn 1s;
}
.head-nav .nav_item .link-list.active {
	display:block 
}
.head-nav .nav_item .link-list a{
	display:block;
	padding-left:20px;
	line-height:36px;
	color:#FFFFFF;
	font-size:14px;
}
.jtt {
	position: absolute;
	top: 15px;
	right: 5px;
	font-size:20px;
    transition: transform .5s;
}
.head-nav .nav_item.open .jtt{
	transform: rotate(180deg);
}
/*轮播图*/
.indexbanner{width:100%; position:relative; margin-top:135px;}
.indexbanner .swiper-slide img{ width:100%;}
.indexbanner .swiper-slide{ position:relative;}
.indexbanner .swiper-slide .banner-text{ position:absolute; z-index:1; left:0; top:0; width:100%; height:100%;}
.indexbanner .swiper-slide .banner-text .banner-htext{width:100%; height:100%; color:#FFFFFF; text-align:center;}
.banner-text-con{ font-size:52px; font-family: "Biko"; color:#FFFFFF; text-align:center; line-height:1.5;}
.banner-text-more{ padding-top:20px;}
.banner-text-more a{ background: linear-gradient(to right,#0f78c2,#001569); border-radius:25px; color:#FFFFFF; line-height:56px; font-size:24px; width:220px; margin:0 auto;}
.banner-text-more a:hover{ background: linear-gradient(to right,#001569,#0f78c2); }
.banner-text-more a .iconjiantou1{ margin-left:6px; line-height:56px; font-size:30px;}
.indexbanner .swiper-pagination-bullet,.index-lt-timglist .swiper-pagination-bullet{
    background: #fff;
    opacity: 1; 
	width:14px; 
	height:14px; 
	border-radius: 7px; 
}
.indexbanner .swiper-pagination-bullet-active,.index-lt-timglist .swiper-pagination-bullet-active {
    background:#0f75c0; 
}	

/*High Quality*/	
@keyframes boxmove {
    0% {
        left: -2500px;
        transform: rotate(0deg);
    }

    100% {
        left: -200px;
        transform: rotate(7200deg);
    }
}
.index-high-quality{ background:#d9eff0;}
.in-quality{ padding:50px 0 20px 0;}
.indexcate-title{text-align:center; font-family: "Avenir"; font-weight:bold; font-size:40px; line-height:1.2;}
.iquality-con{text-align:center; color:#666; font-size:18px; max-width:800px; margin:0 auto;  line-height:1.6; padding-top:20px;}
.in-quality-content{ position:relative;}
.in-quality-content img{ width:100%;}
.in-quality-cate-list{ position:absolute; z-index:3; width:100%; height:100%; left:0; top:0;}
.in-quality-cate-list .in-quality-cate-item{
    top: 44.5%;
    left: 10%;
    z-index: 4; 
	position:absolute; 
	background:rgba(255,255,255,.8);  
	border-radius:25px; 
	padding:10px 20px;  
}
.in-quality-cate-list .in-quality-cate-item a{
    top: 0;
    left:0;
    z-index: 5; 
	position:absolute; 
	width:100%;  
    height:100%;  
}
.in-quality-cate-item-text{max-width:260px;}
.quality-cate-title{font-family: "Avenir"; font-weight:bold; font-size:22px; line-height:1.2;}
.outer-circle{ border:#1079c4 solid 1px; border-radius:23px; width:23px; height:23px; padding:4px; margin-right:10px;}
.inner-circle{ background:#1079c4; border-radius:13px; width:13px; height:13px; }
.in-quality-cate-item-con{height:0; transition: all 0.4s; max-width:260px;}
.in-quality-cate-item-con .st{ display:none; margin-top:8px;}
.in-quality-cate-list .in-quality-cate-item:hover .in-quality-cate-item-con{ height:auto;line-height:1.5; font-size:12px;}
.in-quality-cate-list .in-quality-cate-item:hover .in-quality-cate-item-con .st{ display:block;}
.in-quality-cate-item-img{width:200px; height:200px; border-radius:200px;
    top: -2px;
    left: -200px;
    position: absolute;
    border-radius: 50%;
    overflow: hidden;
    left: -2500px;
    border: 1px solid #dedede;
}
.in-quality-cate-list .in-quality-cate-item:hover .in-quality-cate-item-img{
    animation: boxmove;
    animation-duration: 1s;
    animation-iteration-count: 1;
    transition: ease-in-out;
    animation-fill-mode: forwards;
}
.in-quality-cate-list .in-quality-cate-item:nth-child(2){
    top: 68%;
    left: 22%;
}
.in-quality-cate-list .in-quality-cate-item:nth-child(3){
    top: 39%;
    left: 28%;
}
.in-quality-cate-list .in-quality-cate-item:nth-child(4){
    top: 74%;
    left: 47%;
}
.in-quality-cate-list .in-quality-cate-item:nth-child(5){
    top: 60%;
    left: 68%;
}
.in-quality-cate-list .in-quality-cate-item:nth-child(6){
    top: 40%;
    left: 44%;
}
.in-quality-cate-list .in-quality-cate-item:nth-child(7){
    top: 50%;
    left: 78%;
}
.in-quality-cate-list .in-quality-cate-item:nth-child(8){
    top: 26%;
    left: 55%;
	
}

/*About Advantages*/	
.about-advantages{position:relative; z-index:2; margin-top:-60px;}
.in-advantages{ background:#f2f3f7; border:#FFFFFF solid 1px; border-radius:10px; box-shadow: 0 2px 15px rgba(115,115,115,.3); padding:30px 0;}
.about-advantages-item{border-right:#dfe0e5 solid 1px; text-align:center; flex:1;}
.in-advantages .about-advantages-item:last-child{border-right:none;}
.about-advantages-title{color:#1079c4; font-family: "Biko"; font-weight:bold; font-size:52px; line-height:1;}
.about-advantages-title span.exd{font-size:30px;}
.about-advantages-con{ color:#333; font-size:24px;}

/*index Factory*/	
.indexfactory{background:url(../images/factory_bj.jpg) top center no-repeat; background-size:cover;  padding:50px 0;}
.infactory{ position:relative; padding:0 60px; margin-top:30px;}
.infactory .swiper-slide img{border-radius:10px; width:100%;}
.infactory .swiper-button-next:after,.infactory .swiper-button-prev:after{display:none;}
.infactory .swiper-button-next,.infactory .swiper-button-prev {
    top: 50%;
    right: 0;
    left: auto; 
	border:#d8d8d8 solid 1px;
	width:40px; 
	height:40px;  
	border-radius:20px;
    margin-top: -20.5px;
    color: #d8d8d8; 
	font-weight:bold;
}
.infactory .swiper-button-prev{ left:0; right:auto;}
.infactory .swiper-button-prev{ transform: rotate(180deg);}

/*indexabouts*/	
.indexabouts{ background:url(../images/about_bj.jpg) top center no-repeat; background-size:cover;  padding:50px 0;}
.inabouts-text{width:calc(50% - 100px);}
.inabouts-title{ text-transform:uppercase; font-family: "Avenir"; font-weight:bold; font-size:40px; line-height:1.2; color:#FFFFFF;}
.inabouts-con{ color:#FFFFFF; font-size:18px; line-height:1.7; padding-top:10px;}
.inabouts-more{ padding-top:20px;}
.inabouts-more a{ background:#ffffff; border-radius:25px; color:#1079c4; line-height:50px; font-size:20px; width:190px;}
.inabouts-more a:hover{ background:#1079c4; color:#FFFFFF; }
.inabouts-more a .iconjiantou1{ margin-left:6px; line-height:50px; font-size:26px;}
.inabouts-video{ width:calc(50% + 50px);}
.inabouts-video img{ width:100%;}

/*indexproducts*/	
.indexproducts{padding:50px 0;}
.ipcate-item{width:calc((100% - 60px) / 4); margin-top:30px; margin-right:20px;}
.ipcate-list .ipcate-item:nth-child(4n){margin-right:0; }
.ipcate-item-img{ position:relative;}
.ipcate-item-img img{ width:100%; border-radius:15px; box-shadow: 0 2px 15px rgba(115,115,115,.3);}
.ipcate-item-title{position:absolute; background:#FFFFFF; border-radius:0 15px  0 14px; left:0; bottom:0; font-size:24px; line-height:1; font-family: "Avenir"; padding:15px; text-align:center; width:90%;}
.ipcate-item:hover .ipcate-item-title{ background: linear-gradient(to right,#1078c3,#001669); color:#FFFFFF; font-weight:bold;}

/*Why Choose Us*/	
.indexwhy{ background:url(../images/choose_bj.jpg) top center no-repeat; background-size:cover; padding:50px 0;}
.indexwhy .indexcate-title{ color:#FFFFFF;}
.iwhy-item{width:calc((100% - 50px) / 2); margin-right:50px; margin-top:50px; background:#f2f3f7; border-radius:15px; padding:30px 30px; cursor:pointer; transition: all 0.4s;}
.iwhy-list .iwhy-item:nth-child(2n){margin-right:0;}
.iwhy-item-top{ border-bottom:#dddddd solid 1px; padding-bottom:20px;}
.iwhy-item-img{width:54px; margin-right:10px;}
.iwhy-item-img img{width:54px;}
.iwhy-item-img .current-off{ display:none;}
.iwhy-item-title{width:calc(100% - 64px);  font-size:28px; line-height:1.2; color:#333333; font-family: "Avenir"; font-weight:bold; }
.iwhy-item-con{ color:#666666; font-size:18px; line-height:1.7; margin-top:15px; }
.iwhy-item:hover{background: linear-gradient(to right,#1079c3,#001368);}
.iwhy-item:hover .iwhy-item-top{ border-bottom:#c4bfbf solid 1px;}
.iwhy-item:hover .iwhy-item-img .current{ display:none;}
.iwhy-item:hover .iwhy-item-img .current-off{ display:block;}
.iwhy-item:hover .iwhy-item-title,.iwhy-item:hover .iwhy-item-con{color:#fff; }

/*indexproject*/	
.indexproject{background:url(../images/project_bj.jpg) top center no-repeat;  padding:50px 0;}
.iproject-item{width:calc((100% - 30px) / 2); margin-right:30px; margin-top:30px; position:relative; }
.iproject-list .iproject-item:nth-child(2n){margin-right:0;}
.iproject-item img{ width:100%; border-radius:15px;}
.iproject-text{width:100%; height:0; position:absolute; z-index:2; left:0; top:0;  transition: all 0.4s; border-radius:15px; }
.iproject-htext{width:100%; height:100%; background: linear-gradient(to right,rgba(37,123,185,0.7),rgba(35,34,126,0.7)); text-align:center; padding:0 40px; border-radius:15px; }
.iproject-htext .st{ display:none;}
.iproject-item-title{font-family: "Avenir"; font-weight:bold; color:#FFFFFF; font-size:28px; line-height:1.2;}
.iproject-item-con{color:#FFFFFF; font-size:18px; line-height:1.6; padding-top:20px;}
.iproject-more{ padding-top:20px;}
.iproject-more a{ background:#ffffff; border-radius:25px; color:#1079c4; line-height:50px; font-size:20px; width:190px; margin:0 auto;}
.iproject-more a:hover{ background:#1079c4; color:#FFFFFF; }
.iproject-more a .iconjiantou1{ margin-left:6px; line-height:50px; font-size:26px;}
.iproject-item:hover .iproject-text{height:100%;}
.iproject-item:hover .iproject-htext .st{ display:block;}

/*indexcontacts*/	
.indexcontacts{background:url(../images/contact_bj.jpg) top center no-repeat; background-size:cover; padding:50px 0;}
.indexcontacts .indexcate-title,.indexcontacts .iquality-con{ color:#FFFFFF;}
.in-contacts{margin-top:50px;}
.in-contacts-img{ width:50%;}
.in-contacts-img img{ width:100%; border-radius:15px;}
.in-contacts-text{width:calc(50% - 100px);}
.in-contacts-icon{ padding:15px; border-radius:15px; background:rgba(255,255,255,0.3); }
.in-contacts-text .in-contacts-item{ margin-bottom:30px;}
.in-contacts-text .in-contacts-item:last-child{ margin-bottom:0;}
.in-contacts-con{width:calc(100% - 80px); margin-left:10px; color:#FFFFFF; font-size:18px; line-height:1.5;}
.in-contacts-con strong{ margin-right:6px;}
.in-contacts-from{ background:#FFFFFF; padding:40px; border-radius:15px;  box-shadow: 0 2px 15px rgba(115,115,115,.3); margin-top:50px;}
.in-contacts-from .form-group{ margin-bottom:15px;}
.in-contacts-from .form-group .form-group-item{width:calc((100% - 45px) / 4); margin-right:15px;}
.in-contacts-from .form-group .form-group-item:last-child{margin-right:0;}
.in-contacts-from .form-control{ border:none; width:100%; background:#f2f3f7; height:45px; line-height:45px; padding:0 10px; font-size:16px; color:#b6b6b6; border-radius:10px; }
.in-contacts-from .form-group textarea.form-control{ height:105px;}
.in-contacts-from input.form-control::placeholder,.in-contacts-from textarea.form-control::placeholder{ color:#9f9f9f;}
.form-bth{text-align:center; }
.contact_btn{ width:150px; border:none;  background:#1079c4; letter-spacing:1px; text-transform:uppercase; color:#FFFFFF;  font-size:18px; padding:11px 0; border-radius:25px; margin:0 auto;}
.contact_btn:hover{background:#000;}


/*底部*/	
footer{background:#181818; width:100%; padding:50px 0 0;}
.ft{ margin-top:30px;}
.foot-contact{ width:425px; }
.foot-text{color:#b6b6b6; font-size:16px; line-height:1.8; margin-top:20px;}
.foot-ewm{ background:#FFFFFF; width:120px; height:120px; margin-top:30px; border-radius:15px; padding:8px;}
.foot-ctitle{ font-size:24px; font-weight:bold; margin-bottom:20px; color:#FFFFFF; font-family: "Avenir"; font-weight:bold;}
.nav-item-son{ margin-top:-7px;}
.nav-item-son a{display:block; font-size:20px; line-height:36px; color:#b6b6b6; font-family: "Avenir"; position:relative; padding-left:15px;}
.nav-item-son a:after{content: "";
     position: absolute;
     top:50%;
     left:0; 
	 margin-top:-3.5px;
     width: 7px;
     height: 7px; 
	 background:#a3a3a3; border-radius:5px;}
.social-icons a {
    display: block;
    margin-right: 10px; 
	width:40px; 
	height:40px; 
	border-radius:40px; 
	background:#444545; 
	text-align:center; 
}
.social-icons a:hover {
  opacity:0.9;
}
.nav-item-son a:hover{color:#fff;}
.ft-copy{border-top:#525252 solid 1px; color:#b6b6b6; font-size:16px; line-height:1.8; text-align:center; margin-top:30px; padding:15px 0;}

/*内页面包屑导航*/	
.position{ border-bottom:#eee solid 1px; line-height:1.4; padding:18px 0;}
.position .iconshouye-shouye{
    color: #1079c4;
    margin-right: 5px;
}
.catename{ font-weight:bold;}
.location a{ color:#999999;}
.page-banner{margin-top:135px; position:relative;}
.page-banner img{ width:100%;}
.page-banner-text {
    position: absolute;
    z-index: 1;
    left: 0;
    width: 100%;
    top: 0;
    height: 100%;
    text-align: center;
}
.page-banner-tit {
    color: #FFFFFF;
    font-size: 48px;
    font-weight: bold;
    letter-spacing: 3px;
    line-height: 78px;
}

/*内页关于我们*/
.page-info {
    padding: 30px 0;
}
.about-info {
    padding: 50px 0 0 !important;
}
.page-info .about-info:first-child {
    padding: 0 0 50px 0 !important;
}
.cert-info{padding-top:50px;}
.about-info-title {
    font-size: 32px;
    font-family: "Avenir"; 
	font-weight:bold;
    line-height: 1.3;
    position: relative;
    padding-bottom: 20px; 
	color:#1079c4;
    text-align: center;
}
.about-info-title:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -25px;
    width: 50px;
    height: 3px;
    background: #1079c4;
}
.about-info-details {
    line-height: 1.8;
    font-size: 16px;
    margin-top: 30px;
}
.about-info-details img{max-width:100%;}
.about-advantages-info{ background:#1079c4; padding:50px 0;}
.advantages-item{border-right:#2f92d8 solid 1px; text-align:center; flex:1;}
.advantages .advantages-item:last-child{border-right:none;}
.advantages-title{color:#fff; font-family: "Biko"; font-weight:bold; font-size:52px; line-height:1;}
.advantages-title span{font-size:30px;}
.advantages-title span.timer{font-size:52px;}
.advantages-con{ color:#333; font-size:24px;}
.cert .cert-item{width:calc((100% - 90px) / 4); margin-right:30px; margin-top:30px;}
.cert .cert-item img{ width:100%; border-radius:10px;}
.cert .cert-item:nth-child(4n){margin-right:0;}

/*内页案例*/
.case-list .case-item{width:calc((100% - 60px) / 4); margin-right:20px; margin-bottom:20px; border:#eee solid 1px; }
.case-list .case-item:nth-child(4n){ margin-right:0;}
.case-item-title{ font-size:16px; text-align:center; margin:12px 0; line-height:1.6; padding:0 10px;}
.case-item-title a:hover{ color:#abce76;}
.case-item-img img{ width:100%;}

/*内页联系我们*/
.contact-detail .contact-text, .contact-detail .contact-quote {
    width: calc((100% - 50px) / 2);
}
.contact-detail .contact-text h1 {
    font-size: 20px;
    margin-bottom: 20px;
}
.contact-detail .contact-text{ 
   font-size:16px;
}
.contact-ewm img{width:150px; }
.contact-ewm .ewm-img{margin-right:15px;}
.contact-ewm .ewm-img:last-child{ margin-right:0;}
.contact-quote .form-group{ margin-bottom:15px;}
.contact-quote .form-control {
    border-radius: 5px;
    border: none;
    font-size: 16px;
    background: #f4f4f4;
    width: 100%;
    height: 40px;
    line-height: 40px;
    padding: 0 10px;
}
.contact-quote textarea.form-control {
    min-height: 150px;
    line-height: 30px;
    padding: 8px 10px; 
	border-bottom:none;
}
.contact-map{margin-top:30px;}

/*why us*/
.page-about{background:#f2f2f2; margin-bottom:30px;}
.page-about:last-child{margin-bottom:0;}
.page-info .page-about:nth-child(2n){flex-flow: row-reverse wrap;}
.page-about-img img{width:100%;}
.page-about-img,.page-about-con{width:50%;}
.page-about-con{ font-size:16px; padding:0 50px;}
.page-about-con-tit{ font-size:28px; color:#ce1b1b; line-height:1.2; margin-bottom:15px;}


/*内页新闻列表*/
.page-news{ padding:30px 0;}
.news-list{margin-bottom:50px;}
.news-list .news-item{width:calc((100% - 60px) / 3); margin-right:30px; margin-top:20px; border: 1px solid #d7d7dd; box-shadow: 0 0 8px 0 rgba(115,115,115, 0.1);}
.news-list .news-item:nth-child(3n){ margin-right:0;}
.news-list .news-item:hover{ box-shadow: 0 0 10px 0 rgba(115,115,115, 0.3);}
.news-list .news-item .news-item-text{ padding:25px 15px;}
.news-list .news-item .news-item-title{
    font-size: 18px; 
	margin:15px 0;
    line-height: 28px;
}
.news-list .news-item .news-item-title a:hover {color:#1079c4;}
.news-item-con,.news-item-time{color: #999; font-size:14px; line-height:1.5;}
.news-item-time .iconriqi{ margin-right:7px;}
.news-item-img img{ width:100%;}

/*内页新闻详细*/
.news-info-tit{
	font-size: 24px;
	color: #333; 
	line-height:1.3; 
}
.news-info-tips{ 
	color: #333;
	font-size: 14px;
	padding: 20px 0;
	border-bottom: 1px solid #dcdcdc;
}
.news-info-tips span{ margin-right:10px;}
.news-info-detail{ 
    padding-top:20px;
	line-height: 35px;
	font-size: 16px;
	color: #333;
}
.news-info-detail img{max-width:100%;}
.rsLink{ border-top: 1px solid #dcdcdc; margin-top:50px; padding-top:10px; }
.prevLink,.nextLink{ line-height:30px; font-size:16px;}


/*内页产品列表*/
.products-sidebar{width:250px;}
.products-category-title{ color:#fff; font-size:24px; line-height:60px; background:#1079c4; padding-left:20px;}
.products-cate{ border:#1079c4 solid 1px; border-top:none; padding:10px 20px;}
.products-cate-item{ width:100%; font-size:16px;  line-height:45px;}
.products-cate-item:hover,.products-cate-item.current{background:#f1f1f3; padding-left:10px;}
.products-cate-item:hover a,.products-cate-item.current a{color:#1079c4;}

.products-info{width:calc(100% - 280px);}
.products-info-top{border-bottom:#eee solid 1px;}
.products-info-cate{ font-size:24px; color:#1079c4;}
.products-position{ margin-top:10px;}
.products-position .iconshouye-shouye{ color:#1079c4; margin-right:5px;}
.products-list .products-item{width:calc((100% - 40px) / 3); margin-right:20px; margin-top:20px; border:#e4e4e4 solid 1px; border-radius: 20px; padding-bottom:20px;}
.products-list .products-item:nth-child(3n){ margin-right:0;}
.products-list .products-item .products-img img{ width:100%; border-radius: 20px 20px 0px 0px;}
.products-list .products-item .products-title{font-size:18px; margin-top:15px; padding:0 15px;}

/*内页产品详细*/
.products-bottom{margin-top:30px;}
.products-pimg{width:550px; border-radius:20px;}
.products-ptext{width:calc(100% - 600px);}
.products-bigimg img{ width:100%; border-radius:20px;}
.products-smallimg{ position:relative; padding:0 30px; margin-top:15px;}
.products-smallimg .swiper-slide img{width:100%; border-radius:10px; border:#dddddd solid 2px; cursor:pointer;}
.products-smallimg .swiper-slide.current img{border:#1079c4 solid 2px;}
.products-smallimg .swiper-button-next:after,.products-smallimg .swiper-button-prev:after{display:none;}
.products-smallimg .swiper-button-next,.products-smallimg .swiper-button-prev{top:0; right:0; left:auto;  width:25px; background:#f4f4f4; height:100%;  margin-top:0; color:#000000; }
.products-smallimg .swiper-button-next .iconjiantou2,.products-smallimg .swiper-button-prev .iconjiantou2{ font-size:20px; font-weight:bold; }
.products-smallimg .swiper-button-prev{right:auto; left:0;}
.products-smallimg .swiper-button-next.swiper-button-disabled, .products-smallimg .swiper-button-prev.swiper-button-disabled{opacity:1;}
.products-smallimg .swiper-button-prev{transform: rotate(180deg);}
.products-ptext h1{ font-size:28px; line-height:1.5; font-weight:bold; margin:15px 0;}
.products-pcs{ border-top:#000000 solid 1px; padding-top:20px;}
.products-pcs-item{ margin-top:10px; font-size:16px;}
.products-pcs-item .cs-icon{ width:8px; height:8px; border-radius:4px; background:#a9a9a9; margin-right:5px;}
.products-pcs-item .cs-title{ color:#a9a9a9; margin-right:5px;}
.products-info-contact{ margin-top:50px;}
.products-info-contact a {
    padding: 10px 20px;
    color: #FFFFFF;
    background: #1079c4;
    font-size: 16px;
}
.products-info-contact a:hover{
    background: #23150c;
}
.products-tab{border-bottom:#000000 solid 1px;}
.products-tab-item{background:#f8f8f8; width:230px; height:55px; text-align:center; line-height:55px; font-family: "Avenir"; font-weight:bold; font-size:22px; letter-spacing:2px; cursor:pointer;}
.products-tab-item.current{background:#1079c4; color:#FFFFFF; }

.products-show{margin-top:30px; font-size:16px; }
.products-show-tit{ text-align:center; font-size:24px; margin-bottom:30px; font-weight:bold;}
.products-show td{
    color: #202020; 
	border:#ecebeb solid 1px;
    padding:3px 10px;
}
.products-show{ margin-top:30px; font-size:16px; }
.products-show-item{ display:none;}
.products-show-item.active{ display:block;}
.products-show-item iframe{ width:100%;}
.products-show td{
    color: #202020; 
	border:#ecebeb solid 1px;
    padding:3px 10px;
}
.products-show img{max-width:100%; }

.products-tw-item{ margin-top:30px;}
.products-tw-item:first-child{ margin-top:0;}
.products-tw .products-tw-item:nth-child(2n+1){flex-flow: row-reverse wrap;}
.products-tw-img,.products-tw-text{width:calc(50% - 25px);}
.products-tw-title{ font-size:30px; font-family: "Avenir"; font-weight:bold; color:#1079c4; line-height:1.2;}
.products-tw-con{ font-size:16px; line-height:1.8; margin-top:30px;}

.pro-tw-three-item{width:calc((100% - 60px) / 3); margin-top:30px; margin-right:30px;}
.products-tw-three .pro-tw-three-item:nth-child(3n){margin-right:0;}
.pro-tw-three-img img,.products-tw-img img{ width:100%; cursor:pointer;}
.pro-tw-three-title{ padding:10px; text-align:center; font-size:16px;}

.products-project,.related-products,.products-contacts{margin-top:50px;} 
.products-project .swiper-container{padding-bottom:40px;}
.products-project  .swiper-container-horizontal>.swiper-pagination-bullets{bottom:0;}
.products-project .indexcate-title,.related-products .indexcate-title{margin-bottom:30px;}
.products-project .swiper-slide{ padding:1px;}
.products-project .swiper-slide .products-project-w{border:#1079c4 solid 1px;}
.products-project .products-project-img img{width:100%;}
.products-project .products-project-text{padding:20px;}
.products-project .products-project-title{font-size:20px; line-height:1.2; font-weight:bold;}
.products-project .products-project-title a:hover{color:#1079c4;}
.products-project .products-project-time{ margin-top:15px; font-size:16px;}
.products-project .products-project-con{ margin-top:15px; font-size:16px; line-height:1.4; }
.products-project .products-project-more{ margin-top:15px;}
.products-project .products-project-more a{ color:#1079c4; font-size:16px;}
.products-project .swiper-slide:hover .products-project-w{ background:#f0f2f5;}

.related-products-w,.page-factory-w{padding:0 40px; position:relative;}
.related-products-w .swiper-slide{ background:#f7f7f8; padding:10px 10px 0;}
.related-products-w .related-products-title{font-size:20px; line-height:1.2; font-weight:bold; border-bottom:#ddd solid 1px; padding:15px 0;}
.related-products-w .related-products-title a:hover{color:#1079c4;}
.related-products-w .related-products-more{padding:10px 0;}
.related-products-w .related-products-more a{color:#1079c4; font-size:16px;}
.page-factory-w .page-factory-img img{ width:100%;}
.page-factory-w .page-factory-title{font-size:20px; line-height:1.2; font-weight:bold; margin:15px 0; text-align:center;}

.related-products-w  .swiper-button-next:after,.related-products-w .swiper-button-prev:after,.page-factory-w .swiper-button-next:after,.page-factory-w .swiper-button-prev:after{display:none;}
.related-products-w .swiper-button-next,.related-products-w .swiper-button-prev,.page-factory-w .swiper-button-next,.page-factory-w .swiper-button-prev {
    top: 50%;
    right: 0;
    left: auto; 
	border:#1079c4 solid 1px;
	width:30px; 
	height:30px;  
	border-radius:30px;
    margin-top: -10.5px;
    color: #1079c4;; 
}
.related-products-w .swiper-button-prev,.page-factory-w .swiper-button-prev{ left:0; right:auto; transform: rotate(180deg);}
.related-products-w .iconjiantou2,.page-factory-w .iconjiantou2{font-size:20px;}

.products-contacts-w,.products-contacts-f{width:50%; padding:60px 5px;}
.products-contacts-w{border-radius:25px 0  0 25px;}
.products-contacts-f{border-radius:0 25px 25px  0; padding:60px 45px;}
.products-contacts-w{background:url(../images/pcontact.jpg) center center no-repeat; background-size:cover; color:#FFFFFF;}
.products-contacts-f{background:#eceff3;}
.products-contacts-title{ padding:0 40px; font-family: "Avenir"; font-weight:bold; font-size:28px; line-height:1;}
.products-contacts-con{ padding:0 40px; font-size:16px; line-height:1.5; margin-top:20px; font-family: "Avenir"; }
.products-contacts-text{ padding:30px 40px 0; font-size:16px; line-height:2; margin-top:30px; border-top:#999 solid 1px; font-family: "Avenir"; }

.products-contacts-f .form-group{ margin-bottom:15px;}
.products-contacts-f .form-group .form-group-item{width:calc((100% - 15px) / 2); margin-right:15px;}
.products-contacts-f .form-group .form-group-item:last-child{margin-right:0;}
.products-contacts-f .form-control{ border:none; width:100%; background:#fff; height:45px; line-height:45px; padding:0 10px; font-size:16px; color:#b6b6b6; border-radius:5px; }
.products-contacts-f .form-group textarea.form-control{ height:105px;}
.products-contacts-f input.form-control::placeholder,..products-contacts-f textarea.form-control::placeholder{ color:#9f9f9f;}
.products-contacts-f .form-bth{text-align:left; }
.products-contacts-f .contact_btn{border-radius:5px;}

/*分页*/
.page-pages{ text-align:center; margin:30px 0 50px; }
.page-pages a{ color: #242424;
    font-size: 14px;
    line-height:30px; 
	background:#FFFFFF; 
	height:30px;
    border: 1px solid #dcdcdc;
    padding: 7px 15px;
    margin: 0 4px 4px; border-radius:5px;}
.page-pages a:hover{ background: #1079c4; color:#FFFFFF;}
.page-pages a.hover{
	color: #fff;
	background: #1079c4;
	border-color: #1079c4;
}


#lybook{width:100%;height: 100%;position:fixed;top: 0;z-index:1005;background: rgba(0,0,0,.6); display:none; }
#lybook .wbook{margin: auto;position: absolute;top: 50%;left: 0;right: 0;width:600px; height:600px;padding:0 30px; margin-top:-280px;text-align:center;  }
#lybook .wbook  span.icon{position: absolute; color:#fff;  right:-3px; top:-14px; font-size:30px; font-weight:normal;   cursor:pointer;}
#lybook .book{ background:#FFFFFF; border-radius:5px; padding:20px 0;}
.book_tit{ text-align:center; font-size:22px; font-family: "Avenir"; font-weight:bold; margin-bottom:10px; font-weight:bolder;}
.book_desc{ text-align:center; color:#333; margin-bottom:20px; font-size:16px;}
.from-item{ width:80%; margin:0 auto; margin-bottom:25px; display: flex; }
.from-item .star{ width:4%;  color:#FF0000;display:flex; flex-direction:column;justify-content:center;}
.from-item .input-c{ width:94%;}
.from-item .wbk,.from-item .textarea{
	width:100%;
	border:#c6c6c6 solid 1px;
}
.from-item .textarea{
	width:calc(100% - 25px);
}
.from-item .wbk{line-height:36px; padding:3px 8px;  border-radius:4px;}
.from-item .textarea {
	line-height:25px;
	padding:6px 8px; 
	height:75px; 
	border-radius:4px;
}
.lybtn{
	background:#017cc2;
	color:#FFFFFF; 
	display:block;
	width:30%; 
	padding:7px 0;
	line-height:30px; 
	font-size:18px; 
	letter-spacing:1px;  
	margin-left:19px;
	border-radius:5px;
	border:none;
	cursor:pointer;
}
.lybtn:hover{
	background:#333333;
}
.whatsapp-ic img{width:43px;}
.right_nav{ right:0; bottom:200px; position:fixed; text-align:left;/*overflow: hidden;*/z-index:999;}
.right_nav .right_nav_item{background: linear-gradient(to right,#167cc5,#001569);margin:4px 0;padding: 10px;border-top-left-radius: 4px;border-bottom-left-radius: 4px;cursor:pointer;position:relative;}
.right_nav .right_nav_item .iconBox{text-align: center;overflow: hidden;display: flex;align-items: center;justify-content: space-between}
.right_nav .right_nav_item img{width: 30px;height:30px;}
.right_nav .right_nav_item:hover{background:#00bf3c;}
.right_nav .right_nav_item .hideBox{display: none;position: absolute;right:55px; height:50px; top:0; z-index: 1001; width:220px;}
.right_nav .right_nav_item .hideBox .hb{border: 1px solid #ccc; background: #fff; line-height:47px; border-top: 2px solid #0085cd;border-bottom-left-radius: 4px;border-bottom-right-radius: 4px; font-size: 18px;font-weight: 700; color:#333; text-align:center;}
.right_nav li:nth-child(3) .hideBox img{width:140px;height: 140px; margin-top: 10px;}


@media (max-width: 1450px) {
   .wrapper-fluid,.wrapper{width:94%;}
}
@media (max-width: 1400px) {
  .head-r-email{display:none;}
}
@media (max-width: 1200px) {
 .head-menu{ display:none;}
 #quote{ margin-right:20px;}
 .m-navbth{ display:block;}
 .m-navbth {
    position: relative;
    display:block;
    width: 30px;
    height: 25px; 
    margin-top:0; 
 }
 .m-navbth a {
 display:block;
 width: 30px;
 height: 25px;
 position:relative;
}
.m-navbth span {
 display:block;
 width:30px;
 height:2px;
 background:#1079c4;
 transition:transform .5s ease
}
.m-navbth .menu_top {
 position:absolute;
 top:2px;
 right:0
}
.m-navbth .menu_mid {
 position:absolute;
 top:9px;
 right:0;
 opacity:1
}
.m-navbth .menu_bot {
 position:absolute;
 top:16px;
 right:0
}
.m-navbth span.menu_top_r {
 transform:rotateZ(-45deg);
 transform-origin:center
}
.m-navbth .menu_mid_r {
 opacity:0
}
.m-navbth .menu_bot_r {
 transform:rotateZ(45deg);
 transform-origin:center
} 
.outer-circle{margin-right:0;}
.quality-cate-title,.in-quality-cate-item-img,.in-quality-cate-item-con,.foot-links{ display:none;}
.in-quality-cate-list .in-quality-cate-item{
  padding:10px;  
}
.foot-contact{width:50%;}
}
@media (max-width: 1100px) {
  .ipcate-item{width:calc((100% - 30px) / 2); margin-top:30px; margin-right:20px;}
  .ipcate-list .ipcate-item:nth-child(2n){margin-right:0; }
  .inabouts-text,.inabouts-video{ width:100%;}
  .inabouts-video{ margin-top:30px;}
  .products-sidebar, .products-info {
    width: 100%;
  }
  .products-info {
    padding-top: 20px;
   }
   .products-cate {
    padding: 0 20px 20px;
    }
   .products-cate-item {
    width: calc((100% - 40px) / 3);
    background: #eee;
    margin-right: 20px;
    margin-top: 20px;
    text-align: center;
    font-size: 16px;
    line-height: 45px;
    border-bottom: none;
    border-radius: 5px;
   }
   .products-cate-item:hover, .products-cate-item.current {
     background: #1079c4;
     padding-left: 0;
    }
   .products-cate-item:hover a, .products-cate-item.current a{ color:#FFFFFF;}
   .products-cate-item:nth-child(3n) {
    margin-right: 0;
   }
   .in-contacts-from .form-group .form-group-item{width:calc((100% - 15px) / 2);}
   .in-contacts-from .form-group .form-group-item:nth-child(2n){margin-right:0;}
   .in-contacts-from .form-group .form-group-item:nth-child(-n+2){margin-bottom:15px;}
}
@media (max-width: 1000px) {
  .in-contacts-img,.in-contacts-text{ width:100%;}
  .in-contacts-text{ margin-top:15px;}
  .in-contacts-text .in-contacts-item{ margin-bottom:15px;}
  .iproject-item-con{display:none;}
  .about-advantages{ margin-top:0;}
  .about-advantages-item,.advantages-item{width:50%; flex: none;}
  .about-advantages-item:nth-child(n+3),.advantages-item:nth-child(n+3){ margin-top:20px;}
  .about-advantages-item:nth-child(2n),.advantages-item:nth-child(2n){border-right:none;}
}
@media (max-width: 900px) {
 .banner-text-con {
    font-size: 46px;
    line-height: 1.3;
 }
 .case-list .case-item {
    width: calc((100% - 30px) / 2);
 }
 .case-list .case-item:nth-child(2n){margin-right:0; }
 .products-pimg, .products-ptext{width:100%;}
  .products-ptext {
    padding-top: 20px
  }
  .products-info-contact {
    margin-top: 30px;
  }
  .products-tw-img,.products-tw-text{width:100%;}
  .products-tw-text{margin-top:30px;}
  .news-list .news-item{width:calc((100% - 30px) / 2);}
  .news-list .news-item:nth-child(3n){ margin-right:30px;}
  .news-list .news-item:nth-child(2n){ margin-right:0;}
}  
@media (max-width: 850px) {
 .page-about-img,.page-about-con{width:100%;}
 .page-about-con{padding:20px;}
}
@media (max-width: 780px) {
  .foot-contact,.foot-follow,.contact-detail .contact-text, .contact-detail .contact-quote{width:100%;}
  .foot-follow,.contact-detail .contact-quote{ margin-top:20px;}
  .indexbanner .swiper-slide .banner-text{ display:none;}
   .cert .cert-item {
    width: calc((100% - 40px) / 2);
   } 
   .cert .cert-item:nth-child(2n),.products-list .products-item:nth-child(2n){
      margin-right: 0;
    } 
   .products-list .products-item {
    width: calc((100% - 20px) / 2);
   }
}
@media (max-width: 700px) {
  .iwhy-item{width:100%; margin-right:0; margin-top:50px;  padding:20px;}
  .indexcate-title {
    font-size: 34px;
   }
   header{height:74px;}
   .indexbanner,.page-banner{margin-top:74px;}
   .head-r-quote span { font-size: 16px;}
   .logo {
     width: 150px;
     padding: 15px 0;
    }
   .head-r-quote{ margin-left:0;}
   .nav_box {
     top: 74px; 
     padding-bottom: 50px;
    }
   #lybook .wbook {
    width: 96%;
    height: 600px;
    margin-top: -280px;
    padding: 0 25px;
  }
  .page-banner-tit {
    font-size: 28px;
  }
  .products-cate-item {
    width: calc((100% - 20px) / 2);
   }
   .products-cate-item:nth-child(2n) {
    margin-right: 0;
   }
   .pro-tw-three-item{width:100%;}
}
@media (max-width: 640px) {
.products-tab-item {
    width: 50%;
    height: 45px;
    line-height: 45px;
    font-size: 20px;
    letter-spacing: 2px;
}
}

@media (max-width: 600px) {
  .in-contacts-from{ padding:30px 20px;}
  .in-contacts-from .form-group .form-group-item{width:100%; margin-right:0; margin-bottom:15px;}
  .in-contacts-from .form-group .form-group-item:last-child{margin-right:0;}
}
@media (max-width: 550px) {
  .iproject-item,.ipcate-item,.cert .cert-item,.case-list .case-item,.products-list .products-item{width:100%; margin-right:0;}
  .about-advantages-item,.advantages-item{width:100%; flex: none; border-right:none;}
  .about-advantages-item:nth-child(n+2),.advantages-item:nth-child(n+2){ margin-top:20px;}
   .news-list .news-item{width:100%; margin-right:0;}
  .news-list .news-item:nth-child(3n){ margin-right:0;}
}
@media (max-width: 500px) {
.iwhy-item-title {
    font-size: 24px;
}
.products-cate-item {
    width: 100%;
    margin-right: 0;
}
}
